

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
05 Jan 2008 17:20:04 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m059K3gH042700	for <[email-masked]>;
Sat, 05 Jan 2008 17:20:04 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so11289243waf.7 for
<[email-masked]>; Sat, 05 Jan 2008 01:20:02 -0800 (PST)
Received: by 10.142.242.8 with SMTP id p8mr1594057wfh.70.1199524802692; Sat,
05 Jan 2008 01:20:02 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs194115wfi; Sat,
05 Jan 2008 01:20:02 -0800 (PST)
Received: by 10.64.3.9 with SMTP id 9mr3952916qbc.0.1199524801854; Sat,
05 Jan 2008 01:20:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e16si10782276qba.30.2008.01.05.01.19.59; Sat,
05 Jan 2008 01:20:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m04HXKcS013228; Sat,
05 Jan 2008 03:16:53 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14489750 for [email-masked]; Sat,
05 Jan 2008 03:16:52 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m059GqqH025201 for
<[email-masked]>; Sat, 05 Jan 2008 03:16:52 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m059GjNQ023173 for
<[email-masked]>; Sat, 05 Jan 2008 03:16:52 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m059GjZA009544 for
<[email-masked]>; Sat, 05 Jan 2008 03:16:45 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m059Gjfd009543 for [email-masked]; Sat, 05 Jan 2008 03:16:45 -0600
Date: Sat, 05 Jan 2008 03:16:45 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=11
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801050007
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

667
WWPS21 NFFN 050900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 05/0916 UTC 2008 UTC.

NO SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE
AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.